<template lang="pug">
  .user-layout.container.is-fluid
    slot(name="actions")
    .columns
      .column: slot(name="table")
      .column.is-narrow: slot(name="profile")
</template>

<script>
  export default {
    name: 'user-layout',
  }
</script>
